<?php
function social_url(){   
global $webh_data;
$fb = $twt = $link = $fkr = $yt = $dr = $gp = $sky = $pin = $social = $result='';
if(isset($webh_data['webhosty_facebookurl'])) 
	$fb = $webh_data['webhosty_facebookurl'];
if(isset($webh_data['webhosty_twitterurl']))
	$twt = $webh_data['webhosty_twitterurl'];
if(isset($webh_data['webhosty_linkedinurl']))
	$link = $webh_data['webhosty_linkedinurl'];
if(isset($webh_data['webhosty_flickrurl']))
	$fkr = $webh_data['webhosty_flickrurl'];
if(isset($webh_data['webhosty_youtubeurl']))
	$yt = $webh_data['webhosty_youtubeurl'];
if(isset($webh_data['webhosty_dribbbleurl']))
	$dr = $webh_data['webhosty_dribbbleurl'];
if(isset($webh_data['webhosty_gpurl']))
	$gp = $webh_data['webhosty_gpurl'];
if(isset($webh_data['webhosty_skypeurl']))
	$sky = $webh_data['webhosty_skypeurl'];
if(isset($webh_data['webhosty_pinteresturl']))
	$pin = $webh_data['webhosty_pinteresturl'];
if(isset($webh_data['webhosty_displaysocial']))
	$social = $webh_data['webhosty_displaysocial'];
    if(isset($social['SHOW']['Skype'])){ 
	$result .='<li class="sky"><a class="soc-ico" rel="external" href="'.esc_url($sky ).'"><i class="fa fa-skype"></i>'.__('Facebook','webhosty').'</a></li>';
	}
	if(isset($social['SHOW']['Dribbble'])){ 
	$result .='<li class="db"><a class="soc-ico" rel="external" href="'.esc_url($fb).'"><i class=""></i>'.__('drrible','webhosty').'</a></li>';
	} 
	if(isset($social['SHOW']['Youtube'])){   
	$result .='<li class="yt"><a class="soc-ico" rel="external" href="'.esc_url($fb).'"><i class="fa fa-youtube"></i>'.__('youtube','webhosty').'</a></li>';
	 } 
	 if(isset($social['SHOW']['Twitter'])){ 
	$result .='<li class="tw"><a class="soc-ico" rel="external" href="'.esc_url($twt).'"><i class="fa fa-twitter"></i>'.__('Twitter','webhosty').'</a></li>';
	}
	if(isset($social['SHOW']['Facebook'])){
	
	$result .='<li class="fb"><a class="soc-ico" rel="external" href="'.esc_url($fb).'"><i class="fa fa-facebook"></i>'.__('Facebook','webhosty').'</a></li>';
	} 
	if(isset($social['SHOW']['Linkedin'])){ 
	$result .='<li class="li"><a class="soc-ico" rel="external" href="'.esc_url($link).'"><i class="fa fa-linkedin"></i>'.__('linkedin','webhosty').'</a></li>';
	} 
	if(isset($social['SHOW']['Flickr'])){ 
	$result .='<li class="fl"><a class="soc-ico" rel="external" href="'.esc_url($fkr).'"><i class="fa fa-flickr"></i>'.__('Facebook','webhosty').'</a></li>';
	} 
	if(isset($social['SHOW']['Google'])){ 
	$result .='<li class="gl"><a class="soc-ico" rel="external" href="'.esc_url($gp).'"><i class="fa fa-google-plus"></i>'.__('Google','webhosty').'</a></li>';
	}
	if(isset($social['SHOW']['Pinterest'])){ 
	$result .='<li class="pn"><a class="soc-ico" rel="external" href="'.esc_url($pin).'"><i class="fa fa-pinterest-p"></i>'.__('pintrest','webhosty').'</a></li>';
	}
return $result;
}
?>